List features, ordered by key
GET
/v1/features
const url = 'https://api.seal0.app/v1/features?limit=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.seal0.app/v1/features?limit=50' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”limit
integer
cursor
string
Opaque cursor from a previous page’s next_cursor.
Responses
Section titled “Responses”One page of features.
Media typeapplication/json
object
data
required
Array<object>
object
created_at
required
string format: date-time
description
required
string
enum_options
required
Array<string>
grace_percent
required
Metered features only: how far usage may exceed the limit before the feature is no longer granted. 0 is a hard limit. Always 0 for other types.
integer
id
required
string
key
required
Feature or plan key.
string
name
required
string
updated_at
required
string format: date-time
value_type
required
string
next_cursor
required
string
Example generated
{ "data": [ { "created_at": "2026-04-15T12:00:00Z", "default_value": true, "description": "example", "enum_options": [ "example" ], "grace_percent": 1, "id": "example", "key": "example", "name": "example", "updated_at": "2026-04-15T12:00:00Z", "value_type": "example" } ], "next_cursor": "example"}Error envelope.
Media typeapplication/json
object
error
required
object
code
required
Stable snake_case error code.
string
field
required
Offending input field, when known.
string
message
required
string
request_id
required
string
Example generated
{ "error": { "code": "example", "field": "example", "message": "example", "request_id": "example" }}Error envelope.
Media typeapplication/json
object
error
required
object
code
required
Stable snake_case error code.
string
field
required
Offending input field, when known.
string
message
required
string
request_id
required
string
Example generated
{ "error": { "code": "example", "field": "example", "message": "example", "request_id": "example" }}Error envelope.
Media typeapplication/json
object
error
required
object
code
required
Stable snake_case error code.
string
field
required
Offending input field, when known.
string
message
required
string
request_id
required
string
Example generated
{ "error": { "code": "example", "field": "example", "message": "example", "request_id": "example" }}default
Section titled “default”Error envelope.
Media typeapplication/json
object
error
required
object
code
required
Stable snake_case error code.
string
field
required
Offending input field, when known.
string
message
required
string
request_id
required
string
Example generated
{ "error": { "code": "example", "field": "example", "message": "example", "request_id": "example" }}